SOS πρόβλημα σε wordpress και woocomerce

WordPress Plugins

Συντονιστές: WebDev Moderators, Super-Moderators, PHP Moderators

Απάντηση
txc
Δημοσιεύσεις: 626
Εγγραφή: 02 Δεκ 2003 23:08

SOS πρόβλημα σε wordpress και woocomerce

Δημοσίευση από txc » 25 Δεκ 2015 01:31

Καλησπέρα παιδιά,
μια ερώτηση, έχω το wordpress 4.4 Με το woocomerce 2.4.12 έχω εγκαταστήσει τα πάντα μια χαρά, βάζω προϊόντα τα οποί τα βλέπω στην αρχική σελίδα αλλά όταν πατάω στις λεπτομέρειες του προϊόντος πέρνω error σελίδα.
ουσιαστικά δεν ανοίγει καμία σελίδα που έχει να κάνει με προϊόν, όλες οι άλλες σελίδες π.χ. επικοινωνία ανοίγουν κανονικά

πέρνω αυτό το error :

Notice: Ξ— καλούμΡνη μέθοδος constructor Ξ³ΞΉΞ± WP_Widget Ρίναι παρωχημένη Ξ±Ο€ΟŒ την έκδοση 4.3.0! ΧρησιμοποιΡίστΡ
__construct()
αντί Ξ±Ο…Ο„Ξ�Ο‚. in /home/r401ytz/public_html/demo/wp-includes/functions.php on line 3619

Warning: Cannot modify header information - headers already sent by (output started at /home/r401ytz/public_html/demo/wp-includes/functions.php:3619) in /home/r401ytz/public_html/demo/wp-includes/pluggable.php on line 1228

αν βγάλει κανείς άκρη ας βοηθήσει,ευχαριστώ.

txc
Δημοσιεύσεις: 626
Εγγραφή: 02 Δεκ 2003 23:08

SOS πρόβλημα σε wordpress και woocomerce

Δημοσίευση από txc » 25 Δεκ 2015 01:39

βρέθηκε η λύση, κατέβηκα σε έκδοση woocomerce
ευχαριστώ

Απάντηση

Επιστροφή στο “WordPress Plugins”

Μέλη σε σύνδεση

Μέλη σε αυτήν τη Δ. Συζήτηση: Δεν υπάρχουν εγγεγραμμένα μέλη και 1 επισκέπτης